<?xml version="1.0" encoding="UTF-8"?>
<persistence xmlns="http://java.sun.com/xml/ns/persistence"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="http://java.sun.com/xml/ns/persistence
    http://java.sun.com/xml/ns/persistence/persistence_1_0.xsd" version="1.0">
    
 	
	<persistence-unit name="ScalesComponentJPAPU" transaction-type="RESOURCE_LOCAL">
		<provider>org.hibernate.ejb.HibernatePersistence</provider>
        <properties>
                <property name="hibernate.connection.driver_class" value="org.apache.derby.jdbc.EmbeddedDriver" />
                <property name="hibernate.connection.url" value="jdbc:derby:/Scale;create=true" />
                <property name="hibernate.connection.username" value="" />
                <property name="hibernate.connection.password" value=""/>
                <property name="hibernate.hbm2ddl.auto" value="update"/>
                <property name="show_sql" value="false" />
        <property name="dialect" value="org.hibernate.dialect.DerbyDialect" />
        </properties>       		
	</persistence-unit>
</persistence>
